import { Stack } from "expo-router";

export default function Layout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" options={{ title: "Coupons" }} />
      <Stack.Screen name="create" options={{ title: "Create Coupon" }} />
      <Stack.Screen name="edit/[id]" options={{ title: "Edit Coupon" }} />
    </Stack>
  );
}